.heading{
    margin: 0 auto;
    text-align: center;
    padding-top:1%;
    padding-bottom:1%;
}
.heading h1{
    font-size: x-large;
}
.main-container{
    display: grid;
    grid-template-columns: 10% 30% 20% 20% 10%;
    width:85%;   
     margin: 0 auto;
    position: relative;
}
.editor-window{
    grid-column: 2/4;
}
:host {
    background-color: #1b2132;
    color: white;
    display: block;
    min-height: 100vh;
  }
 .main-container .send-to-reciptents{
      position: absolute;
      grid-column: 4;
      margin: 0 auto;
      bottom:0;

  }
  button{
      padding:1em 1em 1em 1em;
      margin:1em 1em 0 1em;
  }